## org.omg.Messaging
Interface SyncScopePolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  SyncScopePolicy

public interface SyncScopePolicyOperations
extends PolicyOperations

Interface definition : SyncScopePolicy

Author:
  OpenORB Compiler

Method Summary
`short` `synchronization()` Read accessor for synchronization attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### synchronization

    public short synchronization()

  Read accessor for synchronization attribute
  Returns:
    the attribute value